<?php
$srvr="127.0.0.1"; //SESUAIKAN DENGAN WEBSERVER ANDA
$db="skp"; //SESUAIKAN DENGAN WEBSERVER ANDA
$usr="root"; //SESUAIKAN DENGAN WEBSERVER ANDA
$pwd="";//SESUAIKAN DENGAN WEBSERVER ANDA

mysql_pconnect($srvr,$usr,$pwd);
mysql_select_db($db);
?>